Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001074Anope Development (1.9.x series)Chanservpublic2009-03-29 22:382010-09-12 09:55
ReporterLambchop 
Assigned Toqa@anope.org 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOtherOSWindowsOS Version
Product Versionunspecified 
Target VersionFixed in Version 
Summary0001074: Kickban loop bug
DescriptionIf you type the following into mIRC

//raw join #channel $crlf mode #channel +eI *!*@* *!*@*

(or otherwise send the two commands in the same packet separated by a newline)
Where #channel is a suspended or forbidden channel, you will get sent sent into an infinite kickban loop. This can be used for harassment or flooding. For example, if you type
//raw join #channel $crlf mode #channel +eI *!*@* *!*@* $crlf invite User #channel

then User will be invited into the channel as well, sending them into a kickban loop if they join.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005558)
chaz (administrator)
2010-09-12 09:55

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-03-29 22:54 Amanda Status UNCONFIRMED => NEW
2009-03-29 22:54 Amanda CC => Amanda
2009-03-29 22:54 Amanda Ever Confirmed 0 => 1
2009-04-06 13:36 chaz CC => chaz
2009-04-07 04:22 jobe CC => jobe
2009-06-02 15:31 chaz Status NEW => RESOLVED
2009-06-02 15:31 chaz Resolution => INVALID
2010-09-12 09:55 chaz Note Added: 0005558
2010-09-12 09:55 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker